libdir=/opt/petalinux/2020.1/sysroots/x86_64-petalinux-linux/usr/lib
includedir=/opt/petalinux/2020.1/sysroots/x86_64-petalinux-linux/usr/include

Name: libsolvext
Description: Library for reading repositories
Version: 0.7.6
Requires: libsolv
Libs: -L${libdir} -lsolvext
Cflags: -I${includedir}
